@charset "utf-8";
@import url("../fonts/stylesheet.css");

html{
	min-height: 100%;
}
body {
	height: 100%;
	margin: 0;
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #000; /* Old browsers */
	background-color: #7db9e8;
	background-image: url(../images/menu/bg_wheel.png);
	background-attachment: fixed;
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 15px;
}
h1 {
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 120%;
	background-color: #1975BD;
	padding: 5px;
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin-bottom: 20px;
}

  h2 {
	background-color: #1975BD;
	color: #FFFFFF;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin-right: auto;




	text-align: center;	
	font-size: 110%;
	text-align: center;
	width: 80%;
	margin-left: auto;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	-moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.6);
	-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.6);
	box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.6);
	
	
}
 
h3 {
	font-size: 150%;
	color: #FFFFFF;
	background-color: #86AFD5;
	text-align: center;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	margin-top: 8px;
}
h4 {
	font-size: 150%;
	color: #244668;
	text-align: center;
	width: 90%;
	margin-bottom: 10px;
	margin-top: 8px;
	margin-right: auto;
	margin-left: auto;
	padding: 5px;
	font-weight: bold;
}
h5 {
	font-size: 100%;
	color: #FFFFFF;
	text-align: center;
	width: 90%;
	margin-bottom: 10px;
	margin-top: 8px;
	margin-right: auto;
	margin-left: auto;
	padding: 5px;
	font-family: ArchitectsDaughterRegular, Verdana, Geneva, sans-serif;
	font-weight: normal;
}
h6 {
	text-align: center;
	margin-top: 5px;
}




a img { 
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	text-decoration: none; 
}
a:visited {
	text-decoration: none;
	color: #104B7C;
}
a:hover, a:active, a:focus { 
	text-decoration: underline;
}

.container {
	width: 950px;
	height: 100% !important;
	background: #FFFFFF;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-box-shadow: 0px 0px 30px 6px  rgba(0,0,0,0.6);
	-webkit-box-shadow: 0px 0px 30px 6px  rgba(0,0,0,0.6);
	box-shadow: 0px 0px 30px 6px rgba(0,0,0,0.6);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 150;
	margin-left: auto;
}
.extra {
	border: 2px dashed #82ACD2;
	margin-top: 30px;
	margin-right: 40px;
	margin-bottom: 20px;
	margin-left: 40px;
	background-color: #ECF2F9;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}
.extra .column2 {
	margin-left: 15px;
	width: 570px;
}
.extra .column1_no_bg {
	width: 255px;
	padding: 0px;
	margin-top: 15px;
	margin-right: 15px;
}
.extra .tyre_charts tr td {
	background-color: #FFFFFF;
}




header {
	background-color: #FFFFFF;
	background-image: url(../images/menu/dynabeads-logo-with-strapline.jpg);
	background-repeat: no-repeat;
	height: 60px;
	padding-top: 70px;
	text-align: right;
	padding-right: 20px;
}

*/
.sidebar1 {
	float: right;
	width: 180px;
	background: #EADCAE;
	padding-bottom: 10px;
}
.column2 {
	width: 500px;
	float: left;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	margin-top: 5px;
	margin-left: 30px;
	padding-top: 10px;
}


.column1 {
	width: 360px;
	float: right;
	background-color: #86AFD5;
	margin-right: 25px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	margin-top: 5px;
	padding: 10px;
}
.rowFitments {
	width: 730px;
	background-color: #86AFD5;
	margin-right: auto;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 80px;
	background-image: url(../images/menu/fitments.png);
	background-repeat: no-repeat;
	background-position: left;
}


.column1_no_bg {
	width: 370px;
	float: right;
	margin-right: 25px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	margin-top: 5px;
	padding: 10px;
	text-align: center;
}
.column_half {
	width: 305px;
	float: right;
	margin-right: 140px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	text-align: center;
}
.column_half2 {
	width: 305px;
	float: right;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	text-align: center;
}


.column1_flash {
	width: 370px;
	float: right;
	margin-right: 25px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	margin-top: 5px;
	text-align: center;
	padding: 10px;
}
.column1_border {
	width: 290px;
	float: right;
	margin-right: 75px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	margin-top: 15px;
	text-align: center;
	border: 1px solid #1975BD;
	background-color: #C0C0C0;
}
.column1_border2 {
	width: 305px;
	margin-right: auto;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin-top: 8px;
	text-align: center;
	border: 1px solid #1975BD;
	background-color: #C0C0C0;
	margin-left: auto;
	padding-top: 8px;
}



.column1_cart {
	width: 340px;
	float: right;
	margin-right: 50px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	margin-top: 0px;
	text-align: justify;
	font-size: 70%;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.column1_no_bg img {
	margin-bottom: 8px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border: 1px solid #1975BD;
	background-color: #FFFFFF;
}
.center .column1_cart {
	float: none;
	margin-right: auto;
	margin-left: auto;
}

.images_advantages img {
	margin-top: 15px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.images_advantages {
	width: 200px;
	margin-right: auto;
	margin-left: auto;
}


.column1_no_bg aside .test_column {
	float: none;
	margin-right: auto;
	margin-left: auto;
}
.column1_no_bg aside .test_column img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}




.column3 {
	width: 93%;
	float: left;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	margin-top: 20px;
	margin-left: 30px;
}
.column3_home {
	width: 90%;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	margin-top: 5px;
}

.testimonials {
	width: 330px;
	float: right;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-right: 15px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	margin-top: 15px;
	font-size: 90%;
	color: #244668;
		font-family: ArchitectsDaughterRegular, Verdana, Geneva, sans-serif;
}
.testimonials_home {
	padding-bottom: 10px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	font-size: 90%;
	color: #244668;
	font-family: ArchitectsDaughterRegular, Verdana, Geneva, sans-serif;
	padding-left: 20px;
}

.testimonial_comment {
	font-family: ArchitectsDaughterRegular, Verdana, Geneva, sans-serif;
	font-size: 120%;
	margin-top: 8px;
}
.test_column {
	width: 280px;
	padding: 4px;
	margin-bottom: 10px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	font-size: 90%;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.test_column a:link , .test_column a:visited{
	color: #FFFFFF;
	font-size: 90%;
	display: block;
	font-weight: bold;
	background-color: #1975BD;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 5px;
	margin-right: 30px;
	margin-left: 30px;

}
.test_column a:hover, .test_column a:active, .test_column a:focus {
	font-weight: bold;
	background-color: #104B7C;
	color: #FFFFFF;
	text-decoration: none;
}
.test_column img {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.testimonials .test_column a {
	font-family: Verdana, Geneva, sans-serif;
	display: block;
	margin-top: 13px;
}







.content ul, .content ol {
	padding: 0 15px 15px 40px; 
}


nav ul {
	list-style: none;
	margin-bottom: 15px;
	border: 1px solid #1677A6;
	background-color: #104B7C;
	font-size: 78%;
	font-weight: bold;
	text-transform: uppercase;
	z-index: 1000;
}
nav ul li {
	float: left;
	

	
}
nav {
	background-color: #104B7C;
	height: 29px;
	width: 100%;
}

nav ul a, nav ul a:visited {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	text-align: center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #7CB8E7;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	background-color: #1975BD;
	z-index: 1000;
}
nav ul a:hover, nav ul a:active, nav ul a:focus {
	background: #104B7C;
}
nav ul .menu_buy a, nav ul .menu_buy a:visited {
	font-weight: bold;
	color: #FFFFFF;
	border-right-style: none;
	background-color: #104B7C;
}
nav ul .menu_checkout a, nav ul .menu_checkout a:visited {
	font-weight: bold;
	color: #FFFFFF;
	border-right-style: none
!important;
	background-color: #104B7C;
}



nav ul .menu_buy a:hover, nav ul .menu_buy a:active, nav ul .menu_buy a:focus {
	font-weight: bold;
	background-color: #1975BD;
	color: #FFFFFF;
}

nav ul .menu_checkout a:hover, nav ul .menu_checkout a:active, nav ul .menu_checkout  a:focus {
	font-weight: bold;
	background-color: #1975BD;
	color: #FFFFFF;
}




/* ~~ The footer ~~ */
footer {
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	background-color: #FFFFFF;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	font-weight: bold;
}

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, nav, article, figure {
	display: block;
}
section   ul{
	margin-left: 40px;
	list-style-image: url(../images/menu/arrow_rb.png);
}
section ul li {
	margin-top: 5px;
}

.more a {
	background-color: #1975BD;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-decoration: none;
	float: right;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin-right: 20px;
	margin-top: 5px;
	width: 155px;
	-moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.6);
	-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.6);
	box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.6);
	text-align: center;
}


.green_button {
		width: 80%;
		margin-left: auto;
			margin-right: auto;
	margin-top: 5px;
	
}

.green_button a {
	background-color: #1975BD;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-decoration: none;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.6);
	-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.6);
	box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.6);
	text-align: center;
}




.more a:hover, .more a:active, .more a:focus {
	background-color: #104B7C;
	color: #FFFFFF;
}
.green_button a:hover, .green_button a:active, .green_button a:focus {
	background-color: #5B8222;
	color: #FFFFFF;

}

.add_cart a:hover, .add_cart a:active, .add_cart a:focus {
	background-color: #104B7C;
	color: #FFFFFF;
}
.add_cart a{
	background-color: #1975BD;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-decoration: none;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-moz-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.6);
	-webkit-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.6);
	box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.6);
}




.clear {
	clear: both;
}
.fitments h2 {
	padding: 0px;
	font-size: 100%;
	margin: 0px;
	background-color:transparent !important;
	color:#1975BD;	
	width: 100%;
	box-shadow: none !important;
	border-radius: 0;
}
.fitments {
	float: left;
	width: 156px;
	margin-left: 15px;
	text-align: center;
	margin-bottom: 15px;
	

}
.fitments img {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.fitments a {
	font-weight: bold;
	width: 148px;
	color: #0D4764;
	text-transform: uppercase;
	font-size: 90%;
	display: block;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #D5E3F0;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	-moz-box-shadow: 3px 3px 5px 2px  rgba(0,0,0,0.6);
	-webkit-box-shadow: 3px 3px 5px 2px  rgba(0,0,0,0.6);
	box-shadow: 3px 3px 5px 2px rgba(0,0,0,0.6);
	border: 2px solid #E9F0F8;
	margin: 0px;
}
.fitments a:hover , .fitments a:active ,.fitments a:focus {
	background-color: #1975BD;
	color: #FFFFFF;
	text-decoration: none;
	border: 2px solid #FFFFFF;
}
.how {
	height: 201px;
	margin-bottom: 10px;
	border: 1px dashed #666666;
	margin-left: 5px;
	font-style: italic;
	width: 92%;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	font-size: 90%;
}

.how img {
	float: left;
	margin-right: 10px;
}
.fitting img {
	float: left;
	margin-right: 10px;
		border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.fitting {
	margin-bottom: 10px;
	border: 2px dashed #666666;
	margin-left: auto;
	font-style: italic;
	width: 90%;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	font-size: 90%;
	position: relative;
	padding-top: 6px;
	padding-right: 20px;
	padding-bottom: 6px;
	padding-left: 20px;
	background-color: #EEF4F9;
	margin-right: auto;
}

.fitting a {
	font-weight: bold;
	margin-top: 45px;
	width: 200px;
	float: right;
	margin-right: 30px;
	text-align: center;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #1975BD;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	padding: 5px;
}
.fitting_column {
	float: left;
	width: 46%;
	margin-right: 10px;
	margin-top: 10px;
	margin-left: 10px;
	height: 160px;
	border: 1px solid #125185;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	background-color: #FBFCFD;
}
.fitting_column2 {
	background-color: #FBFCFD;
	float: left;
	width: 96%;
	margin-right: 10px;
	margin-top: 10px;
	margin-left: 10px;
	height: 160px;
	border: 1px solid #125185;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
.faq_box {
	margin-bottom: 10px;
	margin-left: auto;
	font-style: italic;
	width: 90%;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	font-size: 90%;
	position: relative;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 6px;
	padding-left: 20px;
	background-color: #AECAE3;
	margin-right: auto;
	
}
.faq_box .FAQ_q {
	font-family: Verdana, Geneva, sans-serif;
	width: 98%;
}




.FAQ_q {
	background-color: #DBE8F2;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	border: 2px solid #FFFFFF;
	padding: 8px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	font-family: ArchitectsDaughterRegular, Verdana, Geneva, sans-serif;
	margin-bottom: 10px;
}
.FAQ_a {
	color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.link_center a {
	font-size: 120%;
	color: #4D88C0;
	font-weight: bold;
}
.link_center {
	margin-right: auto;
	margin-left: auto;
	width: 90%;
	text-align: center;
}
.box {
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	background-color: #86AFD5;
	padding: 15px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	margin-bottom: 20px;
}
.box_100 {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	background-color: #86AFD5;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	padding: 18px;
	margin-top: 15px;
	border: 2px dashed #86AFD5;
}
.box_100 img {
	float: right;
	margin-left: 100px;
	margin-right: 75px;
	margin-bottom: 10px;
	margin-top: 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}


.box a {
	color: #000000;
	font-weight: bold;
}
.c_form  {
	margin-bottom: 10px;
}
.c_form label{
	width: 250px;
	float: left;
	clear: both;
	text-align: right;
	margin-right: 20px;
}
.center {
	text-align: center;
}

.recap {
	width: 270px;
	text-align: right;
	margin-right: 20px;
	float: left;
}
.recap_input {
	width: 350px;
	float: left;
}
input[type="submit"].form_button {
	background-color: #104B7C;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-decoration: none;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin-right: auto;
	margin-top: 5px;
	width: 150px;
	-moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.6);
	-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.6);
	box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.6);
	margin-left: auto;
	display: block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
input[type="submit"] .form_button:hover,input[type="submit"] .form_button:active,input[type="submit"].form_button:focus{
	background-color: #0B3151;
	color: #FFFFFF;
}
.tyre_charts tr th {
	padding: 8px;
	background-color: #1975BD;
	color: #FFFFFF;
}
.tyre_charts {
	border: 1px solid #1975BD;
}


.tyre_charts tr td {
	padding: 8px;
	margin-bottom: 5px;
}
.tyre_charts tr:nth-child(odd){
	background-color: #D2D8FF;
}

.chart_col_width {
	width: 130px !important;
}
.chart_col_width span {
	font-size: 70%;
}

.chart_col_width_large {
	width: 130px !important;
}
.bikechart  tr td{
	border: 1px solid #1975BD;
}
.chartinner tr:nth-child(even){
	background-color: #FFFFFF;
}
.chartinner tr td {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #BADBF5;
	background-color: #FFFFFF;
}

.chartinner {
	width: 100%;
}



.chart_col_price {
	width: 70px !important;
}
.applicator_row {
	color: #FFFFFF;
	background-color: #993333 !important;
}



.add_cart_center {
	text-align: center;
}
.cart_table tr:nth-child(even) {
	background-color: #F1F7FA;
}
.column1_cart .chart_col_width {
	width: 90px !important;
}
.column1_cart .add_cart a {
	background-color: #1975BD;
	color: #FFFFFF;
}
.column1_cart .tyre_charts tr th {
	background-color: #1975BD;
}
.column1_cart .tyre_charts tr td {
	text-align: left !important;
}



.cart_table tr th {
	text-align: left;
	padding-top: 10px;
	padding-right: 3px;
	padding-bottom: 15px;
	padding-left: 3px;
}
.cart_table tr td {
	padding: 3px;
}
.subtotals {
	background-color: #EEF4F9;
}



nav  {
	position: relative;
}

ul.menuVert{
	position: absolute;
	top: 10px;
	visibility: hidden;
	width: 200px;
	z-index: 20000;
	text-align: left;
}
ul.menuVert li {
	width: 200px;
	text-align: left;
	z-index: 20000;
}

ul#menuSubOne {
	position: absolute;
	left: 8px;
	top: 28px;
	z-index: 20004;
	text-align: left;
}
ul#menuSubTwo {
	position: absolute;
	left: 350px;
	top: 28px;
	z-index: 20004;
	text-align: left;
}


.checkout tr td {
	vertical-align: middle;
	padding-top: 12px;
	padding-right: 8px;
	padding-bottom: 12px;
	padding-left: 8px;
}
.checkout tr th {
	padding: 8px;
	text-align: right;
	width: 200px;
}
.checkout2 tr th {
	padding: 8px;
	text-align: right;
	width: 190px;
}

#countries_text {
	font-size: 80%;
	background-color: rgb(255,255,204);
	text-align: center;
	padding: 5px;
		border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.spare_link a {
	font-size: 70%;
	color: #183045;
}
.confirm_header {
	font-size: 130%;
	color: rgb(255,255,255);
	text-align: center;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 8px;
	background-color: rgb(22,119,166);
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	font-weight: bold;
}
.confirm_header_pay {
	font-size: 130%;
	color: rgb(255,255,255);
	text-align: center;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 8px;
	background-color: rgb(135,192,50);
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	border: 1px solid #154015;
	font-weight: bold;
}
.confirm_column {
	padding: 0px;
	float: left;
	width: 390px;
	margin-top: 15px;
}
.confirm_column2 {
	padding: 0px;
	float: left;
	width: 800px;
}

.confirm_column_pay {
	padding: 0px;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}


.clearfloat {
	clear: both;
}
.reviewtable {
	background-color: rgb(225,235,244);
	width: 90%;
	border: 1px dashed rgb(255,255,255);
	padding: 3px;
	font-size: 90%;
	margin-left: auto;
	margin-top: 20px;
	margin-right: auto;
}
.reviewtable tr td {
	padding: 4px;
}
.reviewtable tr th {
	text-align: left;
	padding: 4px;
}
.price_td {
	padding-right: 8px;
	width: 60px;
	text-align: right;
}

.pay_paypal {
	background-color: rgb(135,192,50);
	width: 85%;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding: 8px;
	font-size: 90%;
	border: 1px dashed rgb(255,255,255);
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.pay_callme   {
	font-weight: normal;
	font-size: 90%;
	padding: 8px;
	background-color: rgb(225,235,244);
	border: 1px dashed rgb(255,255,255);
	margin-top: 15px;
	width: 85%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.pay_paypal a {
	color: #000000;
}




.subtotals tr th {
	text-align: right;
	padding: 8px;
}
.subtotals {
	float: right;
	margin-right: 108px;
	border: 1px solid rgb(51,51,51);
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.calculator {
	background-color: #1975BD;
	width: 80%;
	color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	text-align: center;
}
.calculator select {
	float: left;
	margin-bottom: 20px;
}

.calculator a {
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 10px;
}
.bike_chooser_answer {
	background-color: #1975BD;
	padding: 20px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 15px;
			border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.calculator label {
	font-weight: bold;
	background-color: #104B7C;
	width: 310px;
	margin-right: 15px;
	margin-left: auto;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	float: left;
	clear: both;
	margin-bottom: 10px;
}
.basket {
	font-size: 80%;
	margin-left: 10px;
	float: right;
}

/* ADMIN CSS */

.orders_table {
	border: 1px solid rgb(51,51,51);
	margin-top: 20px;
	width: 100%;
}
.orders_table tr th {
	color: rgb(255,255,255);
	background-color: rgb(135,192,50);
	padding: 4px;
	text-align: left;
}
.orders_table tr td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding: 8px;
	border-bottom-color: rgb(153,153,153);
}
.float_left {
	float: left;
	margin-bottom: 8px;
	margin-right: 20px;
}
.classics {
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: center;
}
.classics a:link , .classic a:visited{
	float: left;
	width: 350px;
	background-color: rgba(192,192,192,1);
	padding: 5px;
	margin-left: 30px;
	border: 1px solid rgba(25,117,189,1);
	display: block;
	font-weight: bold;
	color: rgba(25,117,189,1);
	margin-right: 20px;
	margin-bottom: 6px;
}
.classics a:active, .classics a:hover, .classics a focus {
	color: rgba(255,255,255,1);
	background-color: rgba(25,117,189,1);
}
.cart_message {
	font-weight: bold;
	font-size: 80%;
	color: #000000;
	background-color: #FF9900;
	float: left;
	width: 300px;
	margin-left: 50px;
	text-align: center;
	padding: 6px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
ul .red_text a {
	color: #FF0000;
	font-weight: bold;
}

.pricetable {
	font-size: 90%;
	padding: 0px;
	width: 150px;
	border-spacing:0;
 border-collapse:collapse;
}
.pricetable tr th {
	background-color: transparent !important;
	text-align: right;
	padding: 0px;
	color: #000 !important;
	font-weight: normal;
}
.pricetable tr td {
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
	background-color: rgba(255,255,255,0);
}
.tyre_charts .pricetable tr:nth-child(odd){
	background-color: rgba(255,255,255,0);
}
.accessoriess {
	background-color: rgb(134,175,213) !important;
	margin-left: 35px;
	width: 463px;
	border-radius: 6px 6px 0px 0px;
	-moz-border-radius: 6px 6px 0px 0px;
	-webkit-border-radius: 6px 6px 0px 0px;
}
.accessoriess h1 {
	width: 453px !important;
	box-shadow:0px 2px 3px rgb(0,0,0);
	-moz-box-shadow:0px 2px 3px 0px rgb(0,0,0);
	-webkit-box-shadow:0px 2px 3px 0px rgb(0,0,0);
	border-radius: 6px 6px 0px 0px;
	-moz-border-radius: 6px 6px 0px 0px;
	-webkit-border-radius: 6px 6px 0px 0px;
}
.accessoriess .fitments, .accessoriess .fitments a {
	width: 420px;
}
.christmas_message {
	padding: 8px;
	border: dashed 4px red;
	border-radius: 8px;
	width: 50%;
	float: left;
}

.christmas_message img{
	float: left;
	margin: 10px;
}
.christmas_message .price {
	width: 250px;
	padding: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 75px;
	background-color: rgba(255,255,255,1);
	color: rgba(0,0,0,1);
}
.smalltext {
	font-size: 60%;
	text-align: center;
}
.wheretd {
	padding-left: 60px !important;
}
.stamp {
	font-weight: bold;
	text-transform: uppercase;
	color: #C30;
	padding: 8px;
	float: left;
	width: 40%;
	margin-left: 5%;
	border: 2px double #C00;
	text-align: center;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.xmas-stripe {
	padding: 18px;
	background-color: #BB0E10;
	margin: 3px auto 3px auto;
	width: 90%;
	clear: both;
	font-size: 0.8em;
	color: white;

}

/*small screens*/
@media only screen and (max-width: 40em) { 
.christmas_message {
	padding: 4px;
	border: dashed 1px red;
	border-radius: 8px;
	width: 100%;
	float: none;
}
}
/* Blog */
